[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| RFVisitorNode< VISITOR, NEXT, CPY > Class Template Reference |

Container elements of the statically linked visitor list. Use the create_visitor() functions to create visitors up to size 10. More...

`#include <vigra/random_forest_3/random_forest_visitors.hxx>`

## Detailed Description

### template<typename VISITOR, typename NEXT = RFStopVisiting, bool CPY = false>
class vigra::rf3::detail::RFVisitorNode< VISITOR, NEXT, CPY >

Container elements of the statically linked visitor list. Use the create_visitor() functions to create visitors up to size 10.

The documentation for this class was generated from the following file:

- vigra/random_forest_3/random_forest_visitors.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1